<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{task}}</title>
</head>
<body>
<section class="vh-100" style="background-color: #eee;">
  <div class="container py-5 h-100">
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col col-lg-9 col-xl-7">
        <div class="card rounded-3">
          <div class="card-body p-4">
            <h4 class="text-center my-3 pb-3">History of {{task}}</h4>
            <table class="table mb-4">
              <thead>
                <tr>
                  <th scope="col"></th>
                  <th scope="col">Date</th>
                  <th scope="col">Finished?</th>
                </tr>
              </thead>
              <tbody>
                {% for key, value in history.items %}
                <tr>
                  <th scope="row">-></th>
                    <td>{{ key }} </td>
                  <td>{{value}}</td>
                </tr>
                {% endfor %}
              </tbody>
            </table>

          </div>
        </div>
      </div>
    </div>
  </div>
</section>
</body>
</html>